rte_mbuf_ext_shared_info(3)

NAME
rte_mbuf_ext_shared_info

SYNOPSIS

#include <rte_mbuf_core.h>

  Data Fields

rte_mbuf_extbuf_free_callback_t free_cb
void * fcb_opaque

Detailed Description

Shared data at the end of an external buffer.

Definition at line 699 of file rte_mbuf_core.h.

Field Documentation

  rte_mbuf_extbuf_free_callback_t free_cb
Free callback function

Definition at line 700 of file rte_mbuf_core.h.

  void* fcb_opaque
Free callback argument

Definition at line 701 of file rte_mbuf_core.h.

Author

Generated automatically by Doxygen for DPDK from the source code.